/* Graphite site CSS colort
Author: Victor Gaultney
Date:	2011-12-09
*/


html {
  background: #333;
}

body {
	color: #444444;
  background: #FFF url(../_media/Gr_back_8d.jpg) no-repeat;
}

a { color: #007dbc; }
a:hover { color: #29832a; cursor:pointer; }

.reg h2 { color: #444444; }

.nav li { color: #999; }
.nav a { color: #FFF; }
.nav a:hover { color: #88ff8b; cursor:pointer; }

#hd { background: url(../_media/Gr_logo_back_1.jpg) no-repeat; }
#common_nav { background-color: #cc3333; }
#proj_nav { background-color: #db9136; }
#bd { xbackground-color: #FFF; }

#ft {
  border-top: 20px solid #872174;
  background: url(../_media/Gr_foot_3b.png) no-repeat;
  background-color: #333;
}
#navfoot li { color: #999; }
#navfoot a { color: #DDD; }
#navfoot a:hover { color: #29832a; cursor:pointer; }
#page_caption { color: #DDD; }
#page_caption a { color: #1786bf; }

#next_back { background-color: #dddddd; }

label em {color: red;}

.branding {color: #999}
.branding a {color: #999}
.branding a:hover { color: #29832a; cursor:pointer; }

.highlight {background-color: #CCFF99;}
.Highlight {background-color: #CCFF99;}

.Table_Field_1 {background-color: #fef2e4;}
.Table_Field_2 {background-color: #fff;}
.Table_Field_3 {background-color: #fff;}
.Table_Field_4 {background-color: #fff;}
.Table_Field_5 {background-color: #fff;}
.Table_Field_6 {background-color: #fff;}
.Table_Field_7 {background-color: #fff;}
.Table_Field_8 {background-color: #fff;}
.Table_Field_9 {background-color: #fff;}

.Table_Header_Row {background-color: #ebcfad;}
.Table_Even_Row {background-color: #fef2e4;}
.Table_Odd_Row {background-color: #fff;}

.Table_Gutter {background-color: #ebcfad;} /* #b7b3aa */

.Table_Empty_Cell {background-color: #fff;}

.action_button a {color: #CCC;}

.action_button a:hover { color: #29832a; cursor:pointer; }

.Warning { background: #fcc7d0; }

.Note { background-color: #fad1a0; }

.code {background-color: #ffedd8;}

.download_button a {
	background: url(../_media/download_button_blue_1.png) no-repeat left center #cbebff;
}

.download_button a:hover {
	background: url(../_media/download_button_green_1.png) no-repeat left center #a0dafe;
	cursor:  pointer;
}

#tut_nav { background-color: #006699; }

.tutorial_nav_prev a {
	background: url(../_media/download_button_blue_1.png) no-repeat left center #cbebff;
}

.tutorial_nav_prev a:hover {
	background: url(../_media/download_button_green_1.png) no-repeat left center #a0dafe;
	cursor:  pointer;
}

.tutorial_nav_next a {
	background: url(../_media/download_button_blue_1.png) no-repeat right center #cbebff;
}

.tutorial_nav_next a:hover {
	background: url(../_media/download_button_green_1.png) no-repeat right center #a0dafe;
	cursor:  pointer;
}



/* SIL colors

blue: #006699
green: #c2cb29
purple: #8a2277
red: #cc3333
orange? #db9136

*/